﻿@charset "utf-8";
/* Foundation Pasteur Japon　CSS Document */

@import "menu.css";
@import "top.css";
@import "form.css";
@import "second.css";

body{
	margin:0px;
	padding:0px;
	text-align:center;
	position:relative;
}

#layout{
	width:1024px;
	padding:0px;
	margin:0px auto;
	background-color:#ffffff;
	color:#333333;
	line-height:0;
	text-align:left;
	}


/* ━━━━━ヘッダー━━━━━━ */
header{
	padding:0px;
	margin:0px auto 0px auto;
	width:1024px;
	height:150px;
	text-align:left;
	color:#555;
	border-bottom:1px #666;
	}


h1{
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	float:left;
}

header .btn-lang{
	float:right;
	/*position: relative;*/
	display: inline-block;
	padding: 0.25em 1em;
	margin:50px 10px 0px 0px;
	font-size:12px;
	background: #fff;
	border:#e6e6e6 1px solid;
	border-radius: 20px;
	box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
	text-align:center;
}
header .btn-lang a{
	text-decoration: none;
	color: #777;
}


/* ━━━━━その他共通━━━━━━ */

h2{
	font-size:16px;
	color:#333;
	font-weight:bold;
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	}
	
h3{
	color:#105A97;
	font-size:18px;
	font-weight:bold;
	margin:30px 0 10px 0;
	padding:0px 0px 0px 0px;
	line-height:1.5em;
	border-bottom:#105A97 thin solid;
}
.eventtitle{
	border-left:solid 8px #AD8C42;
	color:#AD8C42;
	font-size:16px;
	font-weight:bold;
	margin:20px 0 10px 0;
	padding:0px 0px 0px 10px;
	line-height:1.5em;
}
h4{
	font-size:14px;
	margin:30px 0 10px 0;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	color:#105A97;
}
/*h4にアンダーラインを付けたもの*/
.h4_2{
	font-size:14px;
	margin:30px 0 20px 0;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	color:#105A97;
	line-height:2em;
	border-bottom:#105A97 thin dotted;
}
h5{
	font-size:16px;
	margin:30px 0 10px 0;
	padding:0px 0px 0px 0px;
	font-family:"ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight:bold;
	border-bottom:1px solid #333;
	color:#333;
	line-height:1.5em;
}
/*h4にアンダーラインを付けたもの*/
.bulettl{
	font-size:14px;
	margin:30px 0 10px 0;
	padding:0px 0px 0px 0px;
	font-weight:bold;
	color:#105A97;
	line-height:1.5em;
}
	
.clear{
	clear: both;
	display: block;
	margin: 0;
	padding: 0;
}


/*テキスト*/
.txt01{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px;
	}
.txt01_u20{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 20px 0px;
	padding:0px;
	}
.txt01b{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight:bold;
	}

.txt02b{
	font-size:16px;
	line-height:1.5em;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight:bold;
	}
.txt14{
	font-size:14px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	}
.txt14b{
	font-size:14px;
	line-height:1.5em;
	margin:0px 0px 5px 0px;
	padding:0px;
	font-weight:bold;
	}
.txt14_u20{
	font-size:14px;
	line-height:1.5em;
	margin:0px 0px 20px 0px;
	padding:0px;
	}
.txt14_t30u50{
	font-size:14px;
	line-height:1.5em;
	margin:30px 0px 200px 0px;
	padding:0px;
	text-align:center;
	}
	
.txt14bcenter{
	font-size:14px;
	line-height:1.5em;
	margin:20px 0px 20px 0px;
	padding:0px;
	font-weight:bold;
	text-align:center;
	}
	
.txt16{
	font-size:16px;
	line-height:1.5em;
	margin:10px 0px 5px 0px;
	padding:0px;
	}

.txt10{
	font-size:10px;
	line-height:1em;
	margin:0px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	}
.txt11{
	font-size:11px;
	line-height:1em;
	margin:2px 0px 0px 0px;
	padding:0px;
	font-weight:normal;
	}
.txt10r{
	font-size:10px;
	line-height:1em;
	margin:0px 0px 10px 0px;
	padding:0px;
	float:right;
	}
.txt13r{
	font-size:13px;
	line-height:1.5em;
	margin:20px 0px 10px 0px;
	padding:0px;
	float:right;
	}
.txt12{
	font-size:12px;
	line-height:1.5em;
	margin:0px 0px 30px 0px;
	padding:0px;
	}
	
/*リスト*/
.txt01 li{
	list-style:disc inside;
	}

/*リスト2*/
.orderl{
	font-size:13px;
	line-height:1.5em;
	margin:0px 0px 10px 0px;
	padding:0px;
	}
.orderl li{
	list-style:outside;
	list-style-type:decimal;
	padding:0 0 0 0px;
	margin:0 0 0 10px;
}
	
/*スペース*/
.up15space{
	margin:15px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up10space{
	margin:10px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up20space{
	margin:20px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up30space{
	margin:30px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up50space{
	margin:50px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up60space{
	margin:60px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up100space{
	margin:100px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up130space{
	margin:130px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.up20bt20space{
	margin:20px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
.up30bt30space{
	margin:30px 0px 30px 0px;
	padding:0px 0px 0px 0px;
}
.bt20space{
	margin:0px 0px 20px 0px;
	padding:0px 0px 0px 0px;
}
.bt300space{
	margin:0px 0px 300px 0px;
	padding:0px 0px 0px 0px;
}
		
/*ボックス*/
.box_gray{
	border:#e6e6e6 solid 10px;
	padding:10px 10px 10px 10px;
	margin:0px 0px 10px 0px;
	}
.box_gray2{
	border:#cccccc solid 1px;
	padding:10px 10px 10px 10px;
	margin:0px 0px 10px 0px;
	}
#box_red{
	border:#CC5F3B solid 1px;
	padding:10px 10px 10px 10px;
	margin:30px 0px 10px 0px;
	}
.box_bule{
	border:#0C6BB0 solid 1px;
	padding:10px 10px 10px 10px;
	margin:30px 0px 10px 0px;	
	}
	
.txtred1{
	font-size:12px;
	line-height:1.5em;
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#CC5F3B;
	}

/*ボタン*/
.btn-sq {
  position: relative;
  display: inline-block;
  padding: 0.25em 0.5em;
  text-decoration: none;
  color: #FFF;
  background: #0c6bb0;
  border-radius: 4px;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), inset 0 -2px 0 rgba(0, 0, 0, 0.05);
  border: solid 2px #999;
}

.btn-sq :active {
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.30);
}

/* 画像 */
a img {
border-style:none;
}

.pic_r{
	float:right;
	margin:0px 0px 0px 5px;
}
.pic_l{
	float:left;
	margin:0px 10px 0px 0px;
}
.pic01{
	margin:0px 0px 20px 0px;
}

.pic02{
	margin:10px 0px 10px 0px;
}
.pic02s{
	margin:0px 0px 30px 0px;
	border:#666 thin solid;
}
.pic_c{
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:10px 10px 10px 10px;
}
.pic_c2{
	float:left;
	margin:0px 0px 0px 0px;
	padding:10px 20px 0px 20px;
}
.pic0{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}
.pic_c3{
	text-align:center;
	margin:0px 0px 0px 0px;
	padding:10px 20px 0px 20px;
}

/*色*/
.blue{
	color:#0C6BB0;
	}
.red{
	color:#F00;
	}
.orange{
	color:#C35E3B;
}
.green{
	color:#005838;
}
.rightblue{
	color:#39F;
}
.violet{
	color:#639;
}
.black{
	color:#333;
}
.gold{
	color:#AD8C42;
}
.gray{
	color:#f5f5f5;
}

.bggray{
	background-color:#f5f5f5;
}
.bggray2{
	background-color:#e6e6e6;
	padding:20px 20px 20px 20px;
}
.bluepas{
	color:#105A97;
}

/* 　点線　*/
.line01d {
	margin:20px 0px 20px 0px;
	padding:10px 0px 0px 0px;
	border-bottom:1px #999 dotted;
	clear:both;
	}
.line01d2 {
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px #999 dotted;
	}
/* 　実線　0.5px　*/
.line01{
	margin:20px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px #999 solid;
	}
.line01s{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	border-bottom:1px #999 solid;
	}
	
.block01{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

#reservbn{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}


/*━━━━━フッタ━━━━━*/
footer{
	padding:0px;
	margin:10px 0px 0px 0px;
	border-top:#cccccc double;
}

#footerbot{
	background:#E6E6E6 repeat-x;
	height:145px;
}
.footer02{
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1024px;
	text-align:left;
	clear:both;
}
.flist{
	margin:0px 0px 0px 0px;
	padding:10px 0px 0px 50px;
	list-style-type: none;
	float:left;
}

.flist li{
	width:280px;
	line-height:1.8em;
	font-size:13px;
	font-weight:bold;
	color:#105A97;
}
.flist li a{
	margin: 0px 0px 0px 0px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow01.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.flist li a:hover{
	text-decoration:underline;
}

.flist .listin li a{
	margin: 0px 0px 0px 18px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow02.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.listin li a:hover{
	text-decoration:underline;
}

.listin2 li a{
	margin: 0px 0px 0px 18px;
	padding:0px 0px 0px 18px;
	background:url(../images/common/arrow03.png) no-repeat 0 0;
	font-size:12px;
	color:#333333;
	font-weight:normal;
	text-decoration:none;
}
.flist .listin2 li a:hover{
	text-decoration:underline;
}

#footer01{
	width:1024px;
	padding:0px;
	margin:0px auto 0px auto;
	text-align:left;
	height:140px;
	clear: both;
	}
footer .fright{
	font-size:12px;
	float:right;
	margin:60px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	text-align:left;
}
#footerbot .copyright{
	font-size:10px;
	color:#ffffff;
	font-weight:normal;
	margin:0px auto 0px auto;
	padding:0px 0px 0px 0px;
	width:1024px;
}

/*
	common
	2022-09new
*/

/*	align	*/
.alignCenter{text-align: center;}
.alignLeft{text-align: left;}
.alignRight{text-align: right;}

/*	font	*/
.fontL{font-size:14px;}
.fontBold{font-weight:bold;}
.fontBlue{color:#105a97;}

/*	margin/padding	*/
.marginTop10{margin-top:10px;}
.marginBottom5{margin-bottom:5px;}
.marginBottom10{margin-bottom:10px;}
.marginBottom20{margin-bottom:20px;}


/*	bg/frame	*/
.bgBlue{padding:4px;color:#fff;background-color:#105a97;}

/*	common end	*/

/*
	news
*/

.programBlock h5{margin-top:0px;}
.newsBlock img{width:100%;}
.newsBlock .pic_c img{width:418px;}

/*	news end	*/
